{
    "dc_identifier": "nl.gm0356.2c.2022.5449064-1",
    "dc_title": "Avond voor de Stad - Raadzaal 2022-05-12 - Raadsvoorbereidend: Huisvesting Kindcentrum Doorslag",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nieuwegein op 2022-05-12. Onderdeel: Raadsvoorbereidend: Huisvesting Kindcentrum Doorslag.",
    "dc_source": "https://nieuwegein.bestuurlijkeinformatie.nl/Agenda/Index/e4b0214a-1653-4f0a-b813-34ec9a37db3a",
    "dc_publisher": "gm0356",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2022-05-12",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Nieuwegein",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nieuwegein",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "235",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0356.2c.2022.5449064-1",
    "dc_externalIdentifier": "5449065",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-05-12",
    "foi_meetingNumber": "5449064",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.1",
            "dc_title": "2022-156 Rvs. Huisvesting kindcentrum Doorslag.pdf",
            "foi_fileName": "2022-156%20Rvs.%20Huisvesting%20kindcentrum%20Doorslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=3e12093c-56d9-4d11-a3ea-75faf1098e43"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.2",
            "dc_title": "2022-156 Rbs. Huisvesting kindcentrum Doorslag.pdf",
            "foi_fileName": "2022-156%20Rbs.%20Huisvesting%20kindcentrum%20Doorslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=d150baae-3e71-4a03-8d2f-a126e8cf1fc1"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.3",
            "dc_title": "2022-156 Bijlage 1 Voorlopig Ontwerp 3669.1_220214_VO definitief.pdf",
            "foi_fileName": "2022-156%20Bijlage%201%20Voorlopig%20Ontwerp%203669.1_220214_VO%20definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=537eea1d-7259-48a4-af78-720f7538084f"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.4",
            "dc_title": "2022-156 Bijlage 2 Fasedocument VO Doorslag.pdf",
            "foi_fileName": "2022-156%20Bijlage%202%20Fasedocument%20VO%20Doorslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=e0cb0316-e743-4eb3-afed-9e7d347328fe"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.5",
            "dc_title": "2022-156 Bijlage 3 Visiedocument-Marktontwikkelingen-Bouwkosten.pdf",
            "foi_fileName": "2022-156%20Bijlage%203%20Visiedocument-Marktontwikkelingen-Bouwkosten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=faea5e93-5e6d-483f-b40a-0e0a9a1e1142"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.6",
            "dc_title": "Presentatie 20220512_Avond van de Stad_v02.pdf",
            "foi_fileName": "20220512_Avond%20van%20de%20Stad_v02.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=2a5b76c4-6e90-41e9-8a2c-0fce333912ae"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.7",
            "dc_title": "Presentatie 3669.1_220503_Presentatie gemeenteraad.pdf",
            "foi_fileName": "3669.1_220503_Presentatie%20gemeenteraad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=3590ac19-a17e-48f9-acc0-2fc9cee42c63"
        },
        {
            "dc_identifier": "nl.gm0356.2c.2022.5449064-1.doc.8",
            "dc_title": "2022-156 Advies Huisvesting kindcentrum Doorslag AvdS 12 mei 2022.pdf",
            "foi_fileName": "2022-156%20Advies%20Huisvesting%20kindcentrum%20Doorslag%20AvdS%2012%20mei%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Nieuwegein&id=64d36252-7322-4fc6-b265-f084394780fa"
        }
    ]
}